Java Forum

Ask Question   UnAnswered
Home » Forum » Java       RSS Feeds


  Asked By: David    Date: Mar 19    Category: Java    Views: 583

i want Java Plug-in 1.5.0_04 or Java Plug-in 1.6.0_01 (equal or higher than 1.5) for viewing my applet n browser. have anybody this plugin? i can't download it from sun site.



1 Answer Found

Answer #1    Answered By: Ana Silva     Answered On: Mar 19

If you install JDK (1.6 or 6), it will install JRE for you as an option and Java plugin
is bundled with JRE.

Didn't find what you were looking for? Find more on plug-in Or get search suggestion and latest updates.